Oracle Solaris CVE-2013-3797 Local Security Vulnerability

Oracle Solaris is prone to a local security vulnerability.

The 'Filesystem/DevFS' sub component is affected.

This vulnerability affects the following supported versions:
11


 

Privacy Statement
Copyright 2010, SecurityFocus